<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.Culture.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.Culture.point id="ID2027">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951080.86 6872502.33</lowerCorner><upperCorner>3951080.86 6872502.33</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3951080.8583 6872502.3269</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>600A167B-A0B0-E54D-95B3-C9EAFA45BE8F</ogr:GLOBALID>
    <ogr:CLASSID>602010202</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Объект культурно-досугового (клубного) типа</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет, с. Волково</ogr:ADDRESS>
    <ogr:CU_TYPE>0</ogr:CU_TYPE>
    <ogr:CLB_TYPE>4</ogr:CLB_TYPE>
    <ogr:ENT_TYPE>0</ogr:ENT_TYPE>
    <ogr:LB_STOCK nil="true"/>
    <ogr:CAPACITY>300</ogr:CAPACITY>
    <ogr:BLD_AREA nil="true"/>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010705:262</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Culture.point>
</ogr:featureMember>
</ogr:FeatureCollection>